foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Questo sito non è stato ancora valutato
rating-pending=Recupero valutazione in corso
rating-good=Questo sito ha una buona valutazione
rating-average=Questo sito ha una valutazione media
rating-bad=Questo sito ha una valutazione bassa
no-weight=(non ci sono abbastanza voti)
weight1=(basato su un basso numero di voti)
weight2=(basato su un numero di voti limitato)
weight3=(basato su molti voti)
overall-rating=Valutazione generale
warning=Avviso
warn-text-credit-number=Sembra che tu stia cercando di inserire una password o un numero di carta di credito in un sito con una bassa reputazione. Controlla bene che il sito sia serio. Inserire le tue informazioni personali su un sito non di fiducia può essere un rischio per la sicurezza.
warn-text-fishing-site=Questo sito è stato segnalato come sito phishing.
trust-domain=Fidati di questo dominio
close-back=Voglio uscire da qui
close=Ignora l' avviso
sfzone-headline=avast! SafeZone
sfzone-text=Stai entrando in un sito di banking online. Vuoi aprirlo in avast! SafeZone?
sfzone-yes=Sì
sfzone-yes-always=Sì, sempre
sfzone-no=No
sfzone-never=Mai
